Package Gnumed :: Package wxpython :: Module gmEMRTimelineWidgets :: Class cEMRTimelinePnl |
[frames] | no frames]

# Class cEMRTimelinePnl

source code

    timelinelib.canvas.TimelineCanvas --+
                                        |
                                       cEMRTimelinePnl

Instance Methods
__init__(self, *args, **kwargs) | source code
center_at_today(self) | source code
clear_timeline(self) | source code
open_timeline(self, tl_file) | source code
export_as_svg(self, filename=None) | source code
export_as_png(self, filename=None) | source code
fit_all_events(self) | source code
fit_care_era(self) | source code
fit_last_year(self) | source code